<?xml version="1.0" encoding="utf-8" ?> 
<taskrunner name="update.databases" version="1.0" date="2008-04-19" maxthreads="1">

	<!--  -->
	
	<includes>
		<file name="vida.install.settings.xml" />
	</includes> 

	<properties>
		<property key="run.update.files" value="true"/>
		
	</properties>

	
	<tasks>

    

		<task name="update.files">
			<description>
				Updates all sql scripts that will be run by the task update.databases
			</description>
			<dependencies list=""/>
			<subtasks filename="vida.update.files.xml"/>
		</task>

    <task name="update.localdatabases">
      <dependencies list="update.files"/>
      <subtasks filename="vida.update.localdb.xml"/>
    </task>

	</tasks>
	
</taskrunner>
